Bug 841646 - pulseaudio-2.1 is available
pulseaudio-2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 13:35 EDT by Upstream Release Monitoring
Modified: 2012-12-20 11:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:26:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-19 13:35:17 EDT
Latest upstream release: 2.1
Current version in Fedora Rawhide: 2.0
URL: http://freedesktop.org/software/pulseaudio/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-08-28 13:45:06 EDT
PulesAudio 2.1 is now available. This is a pretty low-key
affair -- small cleanups, and a fix to build with latest udev (which
broke API).

-->8-- git shortlog: -->8--

Arun Raghavan (7):
      sink-input,source-output: Avoid unneccessary rate updates
      role-cork: Fix a minor leak
      role-cork: Fix incorrect check at deinitialisation time
      role-cork: Fix another minor leak
      build: Avoid libstdc++ dep for module-echo-cancel if possible
      build: Bump soname
      build: Fix distcheck failure on libwebrtc-util

David Henningsson (5):
      once: Fix race causing pa_once to sometimes run twice
      alsa-mixer: Add special profiles for some laptops missing speaker and/or internal mic
      alsa-mixer: Always turn "Inverted Internal Mic" off
      alsa-mixer: Add "Front Headphone" jack
      alsa-mixer: Add "Front Headphone Jack" (fixup)

Deng Zhengrong (1):
      xen: add the HAVE_CONFIG_H macro guard

Eero Nurkkala (2):
      alsa-sink: add missing header 'signal.h'
      alsa-source: add missing header 'signal.h'

Frédéric Danis (1):
      bluetooth: Fix crash on disconnection

Jarkko Suontausta (1):
      bluetooth: Release transport when the pa_rtpoll_run loop finishes.

Lennart Poettering (1):
      util: use the return value of gethosid() as fallback, not the address of the function

Marc-Antoine Perennou (1):
      udev: Don't use deprecated udev_get_*_path() functions

poljar (1):
      pacmd: Added --help and --version descriptions to the man page.
Comment 2 Fedora Update System 2012-09-28 08:37:06 EDT
pulseaudio-2.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pulseaudio-2.1-1.fc18
Comment 3 Fedora Update System 2012-09-28 13:20:24 EDT
Package pulseaudio-2.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pulseaudio-2.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15002/pulseaudio-2.1-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 11:26:17 EST
pulseaudio-2.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.